html {
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
  padding: 32px;
	font-family: 'trebuchet ms', verdana, arial;
	position: relative;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	margin: 0;
}

.mermaid {
  /* font-family: 'trebuchet ms', verdana, arial; */
}
.marketing-links {
  font-size: 16px;
}

.ant-card {
  margin-bottom: 16px;
}

i {
  font-size: 10px !important;
}
